[v-cloak] {
  display: none;
}
.home .el-carousel {
  font-size: 0;
}
.home .el-carousel__container {
  height: 375px;
  min-height: 30.9vw;
}
.home .el-carousel__item img {
  width: 100%;
}
.home section:nth-child(odd) {
  background: #f6f6f6;
}
.home .main-wrap {
  width: 1200px;
  margin: auto;
  padding: 18px 0;
}
.home .main-wrap .title {
  padding-bottom: 20px;
  text-align: center;
}
.home .main-wrap .title h2 {
  font-size: 16px;
  padding-bottom: 10px;
  font-weight: bold;
}
.home .main-wrap .title i {
  font-size: 12px;
  color: #3dc1ff;
  font-weight: bold;
}
.home .more {
  width: 124px;
  height: 42px;
  margin: 20px auto;
  border-radius: 21px;
  line-height: 42px;
  text-align: center;
  background: #3dc1ff;
}
.home .more a {
  color: #fff;
  display: block;
  font-style: italic;
}
.home .more:hover {
  background: #0092d6;
}
.home .about {
  overflow: hidden;
}
.home .about-left {
  float: left;
  width: 626px;
  padding: 0 20px 0 10px;
  box-sizing: border-box;
}
.home .about-left .about-head {
  overflow: hidden;
}
.home .about-left .about-head-title {
  float: left;
  padding-bottom: 26px;
}
.home .about-left .about-head-title sub {
  display: inline-block;
  padding-top: 6px;
  font-size: 12px;
  color: #ccc;
}
.home .about-left .read {
  float: right;
  height: 38px;
  width: 108px;
  margin-right: 50px;
  line-height: 38px;
  text-align: center;
  background: #3dc1ff;
  color: #fff;
  border-radius: 20px;
  font-size: 14px;
}
.home .about-left .article {
  font-size: 14px;
  line-height: 2.6;
}
.home .about-right {
  margin-left: 626px;
}
.home .about-right img {
  height: 350px;
}
.home .fc-wrap {
  position: relative;
  width: 96%;
  margin: auto;
}
.home .fc-wrap .fc-item {
  position: relative;
  height: 258px;
  width: 190px;
  margin: auto;
  overflow: hidden;
}
.home .fc-wrap .fc-item img {
  width: 100%;
  height: 100%;
}
.home .fc-wrap .fc-item .item-info {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  color: #fff;
  font-size: 14px;
  box-sizing: border-box;
}
.home .fc-wrap .fc-item .item-info p {
  padding: 5px;
}
.home .fc-wrap .swiper-container {
  padding-top: 60px;
  margin-top: -60px;
}
.home .fc-wrap .swiper-slide {
  transition: 300ms;
}
.home .fc-wrap .swiper-slide .item-info {
  transform: translate(0, 0);
  transition: 400ms;
}
.home .fc-wrap .swiper-slide:not(.swiper-slide-active) {
  transform: scale(0.8);
}
.home .fc-wrap .swiper-slide:not(.swiper-slide-active) .item-info {
  transform: translate(0, 100%);
}
.home .fc-wrap .swiper-button-prev,
.home .fc-wrap .swiper-button-next {
  margin-top: 0;
}
.home .fc-wrap .swiper-button-prev {
  left: -20px;
  outline: none;
}
.home .fc-wrap .swiper-button-next {
  right: -20px;
  outline: none;
}
.home .fc-wrap .fc-pagination {
  right: 30px;
  left: auto !important;
  top: 40px;
}
.home .fc-wrap .fc-pagination .swiper-pagination-bullet {
  margin: 0 4px;
  outline: none;
}
.home .member-wrap {
  overflow: hidden;
}
.home .member-wrap .member-left {
  float: left;
  width: 770px;
}
.home .member-wrap .member-left .member-item {
  padding-bottom: 26px;
  text-align: center;
  font-size: 14px;
}
.home .member-wrap .member-left .member-item img {
  width: 90px;
  height: 90px;
}
.home .member-wrap .member-left .member-item .name {
  padding: 10px;
}
.home .member-wrap .member-right {
  margin-left: 770px;
  overflow: hidden;
}
.home .member-wrap .member-right .user-info-wrap {
  text-align: center;
}
.home .member-wrap .member-right .user-info-wrap .avatar {
  width: 80px;
  height: 80px;
  margin: auto;
  border-radius: 50%;
  overflow: hidden;
}
.home .member-wrap .member-right .user-info-wrap .avatar img {
  width: 100%;
  height: 100%;
}
.home .member-wrap .member-right .user-info-wrap .username {
  padding-top: 16px;
}
.home .member-wrap .member-right .user-info-wrap .user-center {
  display: inline-block;
  margin: 20px 0;
  padding: 8px 12px;
  color: #fff;
  background: #3dc1ff;
  border-radius: 6px;
  cursor: pointer;
}
.home .member-wrap .member-right .user-info-wrap .user-center:hover {
  background: #0092d6;
}
.home .member-wrap .member-right .user-info-wrap .logout span {
  display: inline-block;
  padding: 10px;
  font-size: 14px;
  color: #3dc1ff;
  cursor: pointer;
}
.home .member-wrap .member-right .user-info-wrap .logout span:hover {
  background: #f5f5f5;
}
.home .member-wrap .login-wrap {
  width: 388px;
  padding: 20px 40px 30px;
  margin: 0 auto;
  background: #fff;
  box-sizing: border-box;
  border: 1px solid #3dc1ff;
}
.home .member-wrap .login-wrap .tabs {
  text-align: center;
}
.home .member-wrap .login-wrap .tabs > div {
  display: inline-block;
  overflow: hidden;
}
.home .member-wrap .login-wrap .tabs .tab {
  float: left;
  width: 88px;
  height: 34px;
  line-height: 34px;
  margin: 0 30px 24px;
  border-radius: 8px;
  cursor: pointer;
}
.home .member-wrap .login-wrap .tabs .tab.active {
  background: #3dc1ff;
  color: #fff;
}
.home .member-wrap .login-wrap .el-form-item__content {
  line-height: 20px;
  font-size: 0;
}
.home .member-wrap .login-wrap .el-form-item__content input {
  background: #eeeeee;
  border-radius: 12px;
}
.home .member-wrap .login-wrap .remember,
.home .member-wrap .login-wrap .forget {
  width: 50%;
  margin: 0;
}
.home .member-wrap .login-wrap .forget {
  display: inline-block;
  text-align: right;
  color: #3dc1ff;
  font-size: 14px;
}
.home .member-wrap .login-wrap .el-button {
  width: 100%;
  height: 46px;
  border-radius: 12px;
}
.home .member-wrap .login-wrap .input-varify {
  width: 40%;
}
.home .member-wrap .login-wrap .varify-code-wrap {
  display: inline-block;
  margin-left: 20px;
  vertical-align: middle;
}
.home .member-wrap .login-wrap .back-login {
  text-align: center;
  font-size: 14px;
  color: #999;
}
.home .member-wrap .login-wrap .title {
  padding: 16px 0;
  color: #3dc1ff;
  text-align: center;
}
.home .member-wrap .more {
  margin-top: 0;
}
.home .dynamic-wrap {
  overflow: hidden;
}
.home .dynamic-wrap .left {
  float: left;
  width: 504px;
}
.home .dynamic-wrap .left .dynamic-special {
    display: block;
  position: relative;
  height: 330px;
  cursor: pointer;
}
.home .dynamic-wrap .left .dynamic-special img {
  width: 100%;
  height: 100%;
}
.home .dynamic-wrap .left .dynamic-special .title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 12px 0;
  line-height: 1.6;
  text-align: center;
  color: #fff;
  font-size: 14px;
  background: rgba(0, 0, 0, 0.88);
}
.home .dynamic-wrap .right {
  margin-left: 504px;
}
.home .dynamic-wrap .right .dynamic-list {
  padding: 0 13px 0 50px;
}
.home .dynamic-wrap .right .dynamic-list .dynamic-item {
  padding: 13px 0;
  overflow: hidden;
}
.home .dynamic-wrap .right .dynamic-list .dynamic-item .time {
  float: left;
  width: 60px;
  height: 60px;
  text-align: center;
  border: 1px solid #3dc1ff;
}
.home .dynamic-wrap .right .dynamic-list .dynamic-item .time .date {
  margin: 8px 0;
  color: #3dc1ff;
  font-size: 20px;
}
.home .dynamic-wrap .right .dynamic-list .dynamic-item .time .yymm {
  font-size: 12px;
}
.home .dynamic-wrap .right .dynamic-list .dynamic-item .item-info {
  margin-left: 80px;
  text-align: left;
}
.home .dynamic-wrap .right .dynamic-list .dynamic-item .item-info .dynamic-title {
  display: inline-block;
  padding: 6px 0 12px;
  color: #333;
}
.home .dynamic-wrap .right .dynamic-list .dynamic-item .item-info .dynamic-title:hover {
  color: #3dc1ff;
}
.home .dynamic-wrap .right .dynamic-list .dynamic-item .item-info .dynamic-desc {
  color: #666;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.home .split {
  overflow: hidden;
}
.home .title-horizontal {
  float: left;
}
.home .title-horizontal span {
  font-weight: bold;
}
.home .title-horizontal sub {
  font-weight: bold;
  margin-left: 30px;
  color: #3dc1ff;
  font-size: 12px;
  font-style: italic;
}
.home .more-link {
  color: #3dc1ff;
  font-style: italic;
}
.home .more-link i {
  margin-left: 6px;
}
.home .media-wrap {
  float: left;
  width: 804px;
  overflow: hidden;
}
.home .media-wrap .more-link {
  float: right;
}
.home .media-wrap .head {
  overflow: hidden;
}
.home .media-wrap .media-special {
  position: relative;
  padding: 24px 0;
  overflow: hidden;
}
.home .media-wrap .media-special .img-wrap {
  width: 286px;
  height: 194px;
  float: left;
  overflow: hidden;
}
.home .media-wrap .media-special .img-wrap img {
  width: 100%;
  height: 100%;
}
.home .media-wrap .media-special .media-special-info {
  margin-left: 306px;
  padding-top: 6px;
}
.home .media-wrap .media-special .media-special-info .info-title {
  color: #333;
  padding-bottom: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}
.home .media-wrap .media-special .media-special-info .info-title:hover {
  color: #3dc1ff;
}
.home .media-wrap .media-special .media-special-info .info-desc {
  height: 7em;
  line-height: 1.8;
  color: #666;
  font-size: 14px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
.home .media-wrap .media-special .time {
  position: absolute;
  right: 0;
  bottom: 24px;
  font-size: 14px;
}
.home .media-wrap .media-item {
  padding-bottom: 22px;
}
.home .media-wrap .media-item .item-head {
  padding-bottom: 16px;
  overflow: hidden;
}
.home .media-wrap .media-item .item-head .item-title {
  float: left;
  width: 76%;
  padding: 6px 10px;
  border-left: 6px solid #3dc1ff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}
.home .media-wrap .media-item .item-head .item-title:hover {
  color: #3dc1ff;
}
.home .media-wrap .media-item .item-head .time {
  float: right;
  font-size: 14px;
}
.home .media-wrap .media-item .item-desc {
  margin-left: 1em;
  padding-bottom: 20px;
  border-bottom: 1px dashed #3dc1ff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 14px;
}
.home .notic-wrap {
  margin-left: 874px;
}
.home .notic-wrap .head {
  overflow: hidden;
}
.home .notic-wrap .notic-list {
  padding: 14px 0;
}
.home .notic-wrap .item-title {
  display: block;
  margin: 32px 0 26px;
  padding: 6px 10px;
  border-left: 6px solid #3dc1ff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
    color: #333;
}
.home .notic-wrap .item-title:hover {
  color: #3dc1ff;
}
.home .notic-wrap .time {
  padding-left: 16px;
  font-size: 14px;
}
.home .style-head {
  overflow: hidden;
}
.home .style-content {
  position: relative;
  padding: 30px 0;
}
.home .style-content .swiper-slide {
  transition: 400ms;
}
.home .style-content .swiper-slide:not(.swiper-slide-active) {
  height: 260px;
  transform: scale(0.9);
}
.home .style-content .swiper-slide:not(.swiper-slide-active) .title {
  opacity: 0;
}
.home .style-content .swiper-slide-active {
  height: 270px;
}
.home .style-content .swiper-container {
  padding-top: 60px;
  margin-top: -60px;
}
.home .style-content .style-pagination {
  top: 22px;
  right: 0;
  left: auto !important;
}
.home .style-content .style-button-prev {
  height: 25px;
  right: 114px;
  left: auto !important;
  top: 6px;
  background-size: 10px;
}
.home .style-content .style-button-next {
  height: 25px;
  right: 20px;
  left: auto !important;
  top: 6px;
  background-size: 10px;
}
.home .style-item {
  height: 270px;
  position: relative;
  height: 100%;
  font-size: 0;
}
.home .style-item img {
  width: 100%;
  height: 100%;
}
.home .style-item .title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 96%;
  padding: 8px;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  font-size: 14px;
  text-align: center;
  transition: 400ms;
}
.home .magazine-wrap {
  position: relative;
  width: 96%;
  margin: auto;
}
.home .magazine-wrap .magazine-item {
  width: 188px;
  height: 256px;
  margin: auto;
}
.home .magazine-wrap .magazine-item img {
  width: 100%;
  height: 100%;
}
.home .magazine-wrap .magazine-button-prev {
  left: -20px;
}
.home .magazine-wrap .magazine-button-next {
  right: -20px;
}